hb_fuzzer-hb-fuzzer.o: hb-fuzzer.cc \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stddef.h \
 c:/mingw32/i686-w64-mingw32/include/stddef.h \
 c:/mingw32/i686-w64-mingw32/include/crtdefs.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_mac.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_secapi.h \
 c:/mingw32/i686-w64-mingw32/include/vadefs.h \
 c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_directx.h \
 c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_ddk.h ../../src/hb.h \
 ../../src/hb-blob.h ../../src/hb-common.h \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stdint.h \
 c:/mingw32/i686-w64-mingw32/include/stdint.h ../../src/hb-buffer.h \
 ../../src/hb-unicode.h ../../src/hb-font.h ../../src/hb-face.h \
 ../../src/hb-deprecated.h ../../src/hb-set.h ../../src/hb-shape.h \
 ../../src/hb-shape-plan.h ../../src/hb-version.h ../../src/hb-ot.h \
 ../../src/hb.h ../../src/hb-ot-font.h ../../src/hb-ot-layout.h \
 ../../src/hb-ot-tag.h ../../src/hb-ot-shape.h \
 c:/mingw32/i686-w64-mingw32/include/c++/iostream \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++config.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/os_defines.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/cpu_defines.h \
 c:/mingw32/i686-w64-mingw32/include/c++/ostream \
 c:/mingw32/i686-w64-mingw32/include/c++/ios \
 c:/mingw32/i686-w64-mingw32/include/c++/iosfwd \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stringfwd.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/memoryfwd.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/postypes.h \
 c:/mingw32/i686-w64-mingw32/include/c++/cwchar \
 c:/mingw32/i686-w64-mingw32/include/wchar.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_print_push.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_off_t.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_stat64.h \
 c:/mingw32/i686-w64-mingw32/include/swprintf.inl \
 c:/mingw32/i686-w64-mingw32/include/sec_api/wchar_s.h \
 c:/mingw32/i686-w64-mingw32/include/_mingw_print_pop.h \
 c:/mingw32/i686-w64-mingw32/include/c++/exception \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/atomic_lockfree_defines.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/char_traits.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_algobase.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/functexcept.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/exception_defines.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/cpp_type_traits.h \
 c:/mingw32/i686-w64-mingw32/include/c++/ext/type_traits.h \
 c:/mingw32/i686-w64-mingw32/include/c++/ext/numeric_traits.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_pair.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/move.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/concept_check.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_iterator_base_types.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_iterator_base_funcs.h \
 c:/mingw32/i686-w64-mingw32/include/c++/debug/debug.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_iterator.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/ptr_traits.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/predefined_ops.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/localefwd.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++locale.h \
 c:/mingw32/i686-w64-mingw32/include/c++/clocale \
 c:/mingw32/i686-w64-mingw32/include/locale.h \
 c:/mingw32/i686-w64-mingw32/include/stdio.h \
 c:/mingw32/i686-w64-mingw32/include/sec_api/stdio_s.h \
 c:/mingw32/i686-w64-mingw32/include/c++/cctype \
 c:/mingw32/i686-w64-mingw32/include/ctype.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/ios_base.h \
 c:/mingw32/i686-w64-mingw32/include/c++/ext/atomicity.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/gthr.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/gthr-default.h \
 c:/mingw32/i686-w64-mingw32/include/errno.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/atomic_word.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_classes.h \
 c:/mingw32/i686-w64-mingw32/include/c++/string \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/allocator.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++allocator.h \
 c:/mingw32/i686-w64-mingw32/include/c++/ext/new_allocator.h \
 c:/mingw32/i686-w64-mingw32/include/c++/new \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/ostream_insert.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/cxxabi_forced.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_function.h \
 c:/mingw32/i686-w64-mingw32/include/c++/backward/binders.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/range_access.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_string.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_string.tcc \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_classes.tcc \
 c:/mingw32/i686-w64-mingw32/include/c++/streambuf \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/streambuf.tcc \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_ios.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_facets.h \
 c:/mingw32/i686-w64-mingw32/include/c++/cwctype \
 c:/mingw32/i686-w64-mingw32/include/wctype.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/ctype_base.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/streambuf_iterator.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/ctype_inline.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_facets.tcc \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_ios.tcc \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/ostream.tcc \
 c:/mingw32/i686-w64-mingw32/include/c++/istream \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/istream.tcc \
 c:/mingw32/i686-w64-mingw32/include/c++/iterator \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/stream_iterator.h \
 c:/mingw32/i686-w64-mingw32/include/c++/fstream \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/codecvt.h \
 c:/mingw32/i686-w64-mingw32/include/c++/cstdio \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/basic_file.h \
 c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++io.h \
 c:/mingw32/i686-w64-mingw32/include/c++/bits/fstream.tcc \
 c:/mingw32/i686-w64-mingw32/include/assert.h \
 c:/mingw32/i686-w64-mingw32/include/stdlib.h \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/limits.h \
 c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/syslimits.h \
 c:/mingw32/i686-w64-mingw32/include/limits.h \
 c:/mingw32/i686-w64-mingw32/include/sec_api/stdlib_s.h \
 c:/mingw32/i686-w64-mingw32/include/malloc.h

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stddef.h:

c:/mingw32/i686-w64-mingw32/include/stddef.h:

c:/mingw32/i686-w64-mingw32/include/crtdefs.h:

c:/mingw32/i686-w64-mingw32/include/_mingw.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_mac.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_secapi.h:

c:/mingw32/i686-w64-mingw32/include/vadefs.h:

c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_directx.h:

c:/mingw32/i686-w64-mingw32/include/sdks/_mingw_ddk.h:

../../src/hb.h:

../../src/hb-blob.h:

../../src/hb-common.h:

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include/stdint.h:

c:/mingw32/i686-w64-mingw32/include/stdint.h:

../../src/hb-buffer.h:

../../src/hb-unicode.h:

../../src/hb-font.h:

../../src/hb-face.h:

../../src/hb-deprecated.h:

../../src/hb-set.h:

../../src/hb-shape.h:

../../src/hb-shape-plan.h:

../../src/hb-version.h:

../../src/hb-ot.h:

../../src/hb.h:

../../src/hb-ot-font.h:

../../src/hb-ot-layout.h:

../../src/hb-ot-tag.h:

../../src/hb-ot-shape.h:

c:/mingw32/i686-w64-mingw32/include/c++/iostream:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++config.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/os_defines.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/cpu_defines.h:

c:/mingw32/i686-w64-mingw32/include/c++/ostream:

c:/mingw32/i686-w64-mingw32/include/c++/ios:

c:/mingw32/i686-w64-mingw32/include/c++/iosfwd:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stringfwd.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/memoryfwd.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/postypes.h:

c:/mingw32/i686-w64-mingw32/include/c++/cwchar:

c:/mingw32/i686-w64-mingw32/include/wchar.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_print_push.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_off_t.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_stat64.h:

c:/mingw32/i686-w64-mingw32/include/swprintf.inl:

c:/mingw32/i686-w64-mingw32/include/sec_api/wchar_s.h:

c:/mingw32/i686-w64-mingw32/include/_mingw_print_pop.h:

c:/mingw32/i686-w64-mingw32/include/c++/exception:

c:/mingw32/i686-w64-mingw32/include/c++/bits/atomic_lockfree_defines.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/char_traits.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_algobase.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/functexcept.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/exception_defines.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/cpp_type_traits.h:

c:/mingw32/i686-w64-mingw32/include/c++/ext/type_traits.h:

c:/mingw32/i686-w64-mingw32/include/c++/ext/numeric_traits.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_pair.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/move.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/concept_check.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_iterator_base_types.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_iterator_base_funcs.h:

c:/mingw32/i686-w64-mingw32/include/c++/debug/debug.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_iterator.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/ptr_traits.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/predefined_ops.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/localefwd.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++locale.h:

c:/mingw32/i686-w64-mingw32/include/c++/clocale:

c:/mingw32/i686-w64-mingw32/include/locale.h:

c:/mingw32/i686-w64-mingw32/include/stdio.h:

c:/mingw32/i686-w64-mingw32/include/sec_api/stdio_s.h:

c:/mingw32/i686-w64-mingw32/include/c++/cctype:

c:/mingw32/i686-w64-mingw32/include/ctype.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/ios_base.h:

c:/mingw32/i686-w64-mingw32/include/c++/ext/atomicity.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/gthr.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/gthr-default.h:

c:/mingw32/i686-w64-mingw32/include/errno.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/atomic_word.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_classes.h:

c:/mingw32/i686-w64-mingw32/include/c++/string:

c:/mingw32/i686-w64-mingw32/include/c++/bits/allocator.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++allocator.h:

c:/mingw32/i686-w64-mingw32/include/c++/ext/new_allocator.h:

c:/mingw32/i686-w64-mingw32/include/c++/new:

c:/mingw32/i686-w64-mingw32/include/c++/bits/ostream_insert.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/cxxabi_forced.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stl_function.h:

c:/mingw32/i686-w64-mingw32/include/c++/backward/binders.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/range_access.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_string.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_string.tcc:

c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_classes.tcc:

c:/mingw32/i686-w64-mingw32/include/c++/streambuf:

c:/mingw32/i686-w64-mingw32/include/c++/bits/streambuf.tcc:

c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_ios.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_facets.h:

c:/mingw32/i686-w64-mingw32/include/c++/cwctype:

c:/mingw32/i686-w64-mingw32/include/wctype.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/ctype_base.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/streambuf_iterator.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/ctype_inline.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/locale_facets.tcc:

c:/mingw32/i686-w64-mingw32/include/c++/bits/basic_ios.tcc:

c:/mingw32/i686-w64-mingw32/include/c++/bits/ostream.tcc:

c:/mingw32/i686-w64-mingw32/include/c++/istream:

c:/mingw32/i686-w64-mingw32/include/c++/bits/istream.tcc:

c:/mingw32/i686-w64-mingw32/include/c++/iterator:

c:/mingw32/i686-w64-mingw32/include/c++/bits/stream_iterator.h:

c:/mingw32/i686-w64-mingw32/include/c++/fstream:

c:/mingw32/i686-w64-mingw32/include/c++/bits/codecvt.h:

c:/mingw32/i686-w64-mingw32/include/c++/cstdio:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/basic_file.h:

c:/mingw32/i686-w64-mingw32/include/c++/i686-w64-mingw32/bits/c++io.h:

c:/mingw32/i686-w64-mingw32/include/c++/bits/fstream.tcc:

c:/mingw32/i686-w64-mingw32/include/assert.h:

c:/mingw32/i686-w64-mingw32/include/stdlib.h:

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/limits.h:

c:/mingw32/lib/gcc/i686-w64-mingw32/4.9.0/include-fixed/syslimits.h:

c:/mingw32/i686-w64-mingw32/include/limits.h:

c:/mingw32/i686-w64-mingw32/include/sec_api/stdlib_s.h:

c:/mingw32/i686-w64-mingw32/include/malloc.h:
